/*-------------------- General Layout Styles --------------------*/
/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff url(top-bg.gif) 50% 0% no-repeat; min-width:1000px; overflow-x:hidden;}
.wrapper, .h-wrapper, .m-wrapper, .b-wrapper{margin:0 auto; width:970px;}

.header{background:#ffffff; height:684px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs{background:url(top-bg.gif) 50% 0% no-repeat; position:absolute; width:100%; height:668px; left:0; top:0; }
.logo{width:148px; height:138px; padding:22px 0 0 0; z-index:90; float:left;}
.right{width:770px; padding:0; z-index:90; float:right; text-align:right}
.cta{height:100px; padding:21px 0 40px 0; z-index:90;}
.menu{height:25px; text-align:left}
.c-rate{width:291px; height:251px; padding:0; z-index:90; padding:220px 0 0 679px;}
.banner{height:474px; z-index:1; padding-top:210px; margin:auto; min-width:1003px;}

.top-bg{background:url(top-bg-in.jpg) 50% 0% no-repeat; height:356px}

.main-con{background:url(con-bg.jpg) 50% 684px no-repeat; padding:684px 0 0 0; border-bottom:solid 1px #e1e0df;}
.main-con-in{background:url(con-bg.jpg) 50% 0 no-repeat; padding:0; border-bottom:solid 1px #e1e0df;}
.container{margin:0 auto; padding:40px 0 30px 0; min-width:1000px;}

.bottom{background:#007165; border-top:solid 1px #e1e0df;}
.b-wrapper{ padding:25px 0; min-height:90px; text-align:right}

#cmsbody{padding:0; min-height:200px; padding:0}
#cmsfooter{text-align:right;}
.htmlarea p{margin:0;}

.m38{margin-right:38px}

.o-news, .e-now, .b-event, .b-enquire {width:298px; float:left; margin-top:30px; margin-bottom:30px}
.o-news h1, .e-now h1, .b-event h1{background:#007165; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:18px; font-weight:600; color:#ffffff; margin:0 0 15px 0; padding:18px 20px; line-height:18px; height:17px}
.o-news h1{margin-bottom:5px}
.b-event{background:url(event-bg.jpg) 0% 53px no-repeat; height:295px}
.b-event a.btn-reg{margin:210px 0 0 120px; display:block; width:155px; height:28px;}
.e-now h3, .e-now p{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#277879; margin:0 0 7px 0; padding:0 0 0 10px; line-height:18px;}
.e-now p{font-size:13px; color:#3e3e3e; margin:0 0 10px 0; line-height:21px;}

.signupForm-side .details input {background:url(t-box-nl.gif) 0 0 no-repeat; margin:0 0 13px 10px; height:32px; width:256px; line-height:32px; padding:0 10px; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:11px; color:#505335; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:none !important; height:28px !important; width:148px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

.b-enquire {background:url(Enquire-bg.jpg) 0% 53px no-repeat; height:295px}
.b-enquire {margin-top:0px !important;}
.b-enquire a.btn-signup{margin:210px 0 0 120px; display:block; width:155px; height:28px;}


.bottom p.licence{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#ffffff; margin:0 0 5px 0; padding:0; line-height:18px;}

.o-news #blog-include .blog-include-post{border-bottom:solid 1px #f0f0f0; padding:15px 0 15px 5px;}
.o-news #blog-include h2 a, .o-news #blog-include .blog-include-date, .o-news #blog-include .blog-include-body, .o-news #blog-include .blog-include-continue-reading a{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; color:#262626; line-height:18px; font-weight:normal; margin-bottom:7px}
.o-news #blog-include h2{margin-bottom:0;}
.o-news #blog-include h2 a{font-weight:bold; text-decoration:none;}
.o-news #blog-include h2 a:hover{color:#277879;}
.o-news #blog-include .blog-include-date{color:#277879; margin-bottom:7px;}
.o-news #blog-include .blog-include-continue-reading a{color:#277879;}
.o-news #blog-include .blog-include-continue-reading a:hover{text-decoration:none;}

.turner-finance-calculator td.turner-finance-calculatorInput,
.turner-finance-calculator td.turner-finance-calculatorComment,
.turner-finance-calculator td.turner-finance-calculatorLabel{float:left}
.turner-finance-calculator table{align:left; width:100%}
.turner-finance-calculator td{align:left; width:50%}
.turner-finance-calculator td.turner-finance-calculatorInput input{background:#ffffff; height:22px; width:170px; margin:0 0 0 5px; font-size:12px; padding:2px 8px; line-height:20px;}
.turner-finance-calculator td.turner-finance-calculatorComment {color:#277879; font-size:11px; padding:2px 8px 10px 15px;}
.turner-finance-calculator td.turner-finance-calculatorLabel {color:#277879; padding:2px 8px 5px 15px;}
.turner-finance-calculator td.turner-finance-calculatorInput select{height:24px; width:190px; margin:0 0 15px 13px; font-size:12px; padding:3px 0 2px 5px; line-height:20px;}
.turner-finance-calculator div.turner-finance-calculatorComment p{color:#277879; font-size:13px; padding:0 0 0 15px; margin:0}
.turner-finance-calculator div.turner-finance-output{color:#277879; font-size:13px; font-weight:bold; padding:0 0 10px 15px; margin:0}

@media screen and (max-width:768px) {

	
	.header{ margin-left:-850px; }
	}		

	
}
@media screen and (max-width:1024px) {

	
	 
}

/*@media screen and (max-width:768px) {
body{min-width:768px !important}
.h-wrapper, .b-wrapper{margin:0 auto; width:768px !important;}
.right{width:600px;}

.banner{margin:0 auto; width:768px !important; min-width:768px !important; margin-right:1300px !important;}
#cmsbody{ width:768px !important; }


}
@media screen and (max-width:1024px) {
.h-wrapper, .b-wrapper {margin:0 auto; width:900px;}
.right{width:700px;}
.banner{margin:0 auto; width:1024px; min-width:1024px !important; margin-right:1300px !important;}
#cmsbody{ width:1024px; }
}
*/